<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Startup and Settings</label>
    <topic>
      <label>About Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/DSView.htm</url>
    </topic>
    <topic>
      <label>About software requirements for Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/SWReqs.htm</url>
    </topic>
    <topic>
      <label>Get help in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/GetHelp.htm</url>
    </topic>
    <topic>
      <label>Display product and computer information in Datasheet view </label>
      <url>mk:@MSITStore:stslist.chm::/html/About.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/TrbVues.htm</url>
    </topic>
    <book>
      <label>Customizing Datasheet Views</label>
      <topic>
        <label>About customizing Datasheet view in FrontPage</label>
        <url>mk:@MSITStore:stslist.chm::/html/AbtFP.htm</url>
      </topic>
      <topic>
        <label>About applying a theme to a Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/Themes.htm</url>
      </topic>
      <topic>
        <label>Make Datasheet view the default view</label>
        <url>mk:@MSITStore:stslist.chm::/html/MkDfalt.htm</url>
      </topic>
      <topic>
        <label>Show, hide, or resize  the task pane</label>
        <url>mk:@MSITStore:stslist.chm::/html/SHTask.htm</url>
      </topic>
    </book>
    <book>
      <label>Accessibility</label>
      <topic>
        <label>Keyboard shortcuts for working in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/Kbored.htm</url>
      </topic>
    </book>
    <book>
      <label>Performance</label>
      <topic>
        <label>About improving Datasheet view performance</label>
        <url>mk:@MSITStore:stslist.chm::/html/Improve.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Working with Data</label>
    <topic>
      <label>How does Datasheet view retrieve and update data?</label>
      <url>mk:@MSITStore:stslist.chm::/html/AbtAData.htm</url>
    </topic>
    <topic>
      <label>Select a cell, row, column, or list in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/Select.htm</url>
    </topic>
    <book>
      <label>Working with Rows and Columns</label>
      <topic>
        <label>Add a row or column in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/AddRC.htm</url>
      </topic>
      <topic>
        <label>Modify a column in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/ModCol.htm</url>
      </topic>
      <topic>
        <label>Rearrange columns in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/ColReord.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot dragging and dropping data</label>
        <url>mk:@MSITStore:stslist.chm::/html/lstTrbDragandDrop.htm</url>
      </topic>
      <topic>
        <label>Show or hide a column in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/SHCol.htm</url>
      </topic>
      <topic>
        <label>Delete a row or column in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/DelRC.htm</url>
      </topic>
      <topic>
        <label>Change column width in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/ChColW.htm</url>
      </topic>
      <topic>
        <label>Change row height in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/CHRowHt.htm</url>
      </topic>
    </book>
    <book>
      <label>Editing Data</label>
      <topic>
        <label>About data types</label>
        <url>mk:@MSITStore:stslist.chm::/html/DTypes.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot data types</label>
        <url>mk:@MSITStore:stslist.chm::/html/TTypes.htm</url>
      </topic>
      <topic>
        <label>Specify a default value for a column in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/DefVal.htm</url>
      </topic>
      <topic>
        <label>Add, edit, or delete cell contents in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/AEDdata.htm</url>
      </topic>
      <topic>
        <label>Edit a hyperlink in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/EdHyp.htm</url>
      </topic>
      <topic>
        <label>Enter data in a cell by selecting from a list of values in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/PikLst.htm</url>
      </topic>
      <topic>
        <label>Undo changes in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/Undo.htm</url>
      </topic>
      <topic>
        <label>Validate data </label>
        <url>mk:@MSITStore:stslist.chm::/html/Validd.htm</url>
      </topic>
      <topic>
        <label>Get notified when contents of a list are modified</label>
        <url>mk:@MSITStore:stslist.chm::/html/Notify.htm</url>
      </topic>
    </book>
    <book>
      <label>Formatting Data</label>
      <topic>
        <label>Format data in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/Format.htm</url>
      </topic>
      <topic>
        <label>Turn on or off text wrapping for a column in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/WrapOO.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot formatting data in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/TFormat.htm</url>
      </topic>
    </book>
    <book>
      <label>Filtering and Sorting</label>
      <topic>
        <label>About filtering data in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/Filter.htm</url>
      </topic>
      <topic>
        <label>Apply a filter in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/AppFil.htm</url>
      </topic>
      <topic>
        <label>Sort rows in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/Sortlist.htm</url>
      </topic>
      <topic>
        <label>Remove a filter or sort order in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/RFilSort.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot sorting and filtering in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/TSoFi.htm</url>
      </topic>
    </book>
    <book>
      <label>Bulk-editing Data</label>
      <topic>
        <label>About moving, copying, and pasting cell contents in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/CutCP.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot moving, copying, and pasting cell contents in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/TrbCCP.htm</url>
      </topic>
      <topic>
        <label>Automatically fill cells with data</label>
        <url>mk:@MSITStore:stslist.chm::/html/FillCell.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot automatically filling cells with data</label>
        <url>mk:@MSITStore:stslist.chm::/html/TAFill.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Displaying Real-time User Status (Presence Information)</label>
    <topic>
      <label>About displaying real-time status (presence information) in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/RTC.htm</url>
    </topic>
    <topic>
      <label>View presence information in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/VuePinfo.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot displaying presence information in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/TPInfo.htm</url>
    </topic>
  </book>
  <book>
    <label>Working with Lists Requiring Content Approval</label>
    <topic>
      <label>Submitting data changes to a list manager for approval in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/Modlist.htm</url>
    </topic>
    <topic>
      <label>Approve or reject pending items in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/AppRej.htm</url>
    </topic>
  </book>
  <book>
    <label>Working with Document Libraries and Attachments</label>
    <topic>
      <label>About working with document libraries in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/Abtdocl.htm</url>
    </topic>
    <topic>
      <label>Open a folder or document in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/OpenFD.htm</url>
    </topic>
    <topic>
      <label>Edit a document in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/EditDoc.htm</url>
    </topic>
    <topic>
      <label>Delete a folder or document in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/DelFD.htm</url>
    </topic>
    <topic>
      <label>Check in or out a document in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/CheckIO.htm</url>
    </topic>
    <topic>
      <label>Add, view, or remove documents attached to a row in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/EditAtt.htm</url>
    </topic>
    <topic>
      <label>View versions of a document in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/VueVer.htm</url>
    </topic>
    <topic>
      <label>Make a document available for discussions in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/DocDisc.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot document libraries in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/TSDocL.htm</url>
    </topic>
  </book>
  <book>
    <label>Resolving Conflicts and Errors</label>
    <topic>
      <label>About resolving conflicting changes in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/ConResol.htm</url>
    </topic>
    <topic>
      <label>When do conflicts occur?</label>
      <url>mk:@MSITStore:stslist.chm::/html/Conflix.htm</url>
    </topic>
    <topic>
      <label>About resolving errors in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/ResErr.htm</url>
    </topic>
    <topic>
      <label>Resolve conflicting changes and errors in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/Resolve.htm</url>
    </topic>
  </book>
  <book>
    <label>Working with Other Programs</label>
    <book>
      <label>Exporting Datasheet Views</label>
      <topic>
        <label>About exporting a Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/aExpDtsh.htm</url>
      </topic>
      <topic>
        <label>Export contact or event information</label>
        <url>mk:@MSITStore:stslist.chm::/html/lstExportcontactevents.htm</url>
      </topic>
      <topic>
        <label>Export and link a Datasheet view to Excel</label>
        <url>mk:@MSITStore:stslist.chm::/html/aExpXl.htm</url>
      </topic>
      <topic>
        <label>Export or link a Datasheet view to Access</label>
        <url>mk:@MSITStore:stslist.chm::/html/aExpAx.htm</url>
      </topic>
      <topic>
        <label>Troubleshoot exporting Datasheet views</label>
        <url>mk:@MSITStore:stslist.chm::/html/TrbExp.htm</url>
      </topic>
    </book>
    <book>
      <label>Working with Access</label>
      <topic>
        <label>Create an Access report with a Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/aRptAx.htm</url>
      </topic>
    </book>
    <book>
      <label>Working with Excel</label>
      <topic>
        <label>Create an Excel chart with a Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/aChrtXl.htm</url>
      </topic>
      <topic>
        <label>Create an Excel PivotTable with a Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/aPvtTbl.htm</url>
      </topic>
      <topic>
        <label>Print a Datasheet view with Excel</label>
        <url>mk:@MSITStore:stslist.chm::/html/aPrtXl.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Totals and Calculated Values</label>
    <topic>
      <label>About displaying totals and calculated values in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/TotCVal.htm</url>
    </topic>
    <topic>
      <label>About formulas</label>
      <url>mk:@MSITStore:stslist.chm::/html/Formulas.htm</url>
    </topic>
    <topic>
      <label>About calculation operators</label>
      <url>mk:@MSITStore:stslist.chm::/html/CalcOper.htm</url>
    </topic>
    <topic>
      <label>About constants in formulas</label>
      <url>mk:@MSITStore:stslist.chm::/html/AbtConst.htm</url>
    </topic>
    <topic>
      <label>About column references in a formula</label>
      <url>mk:@MSITStore:stslist.chm::/html/ColRef.htm</url>
    </topic>
    <topic>
      <label>Examples of common formulas</label>
      <url>mk:@MSITStore:stslist.chm::/html/EgForm.htm</url>
    </topic>
    <topic>
      <label>Show or hide aggregate values in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/SHTot.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot totals and calculated values in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/TrbCalc.htm</url>
    </topic>
    <topic>
      <label>Edit a formula in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/EdForm.htm</url>
    </topic>
    <book>
      <label>Functions</label>
      <topic>
        <label>About functions</label>
        <url>mk:@MSITStore:stslist.chm::/html/Funct.htm</url>
      </topic>
      <topic>
        <label>Add or edit a calculated column in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/AdEdCC.htm</url>
      </topic>
      <topic>
        <label>Change the type of total value displayed in a column in Datasheet view</label>
        <url>mk:@MSITStore:stslist.chm::/html/TotType.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Function Reference</label>
    <book>
      <label>A-D</label>
    </book>
    <book>
      <label>Date and Time</label>
      <topic>
        <label>DATE</label>
        <url>mk:@MSITStore:stslist.chm::/html/ldate.htm</url>
      </topic>
      <topic>
        <label>DATEDIF</label>
        <url>mk:@MSITStore:stslist.chm::/html/ldatedif.htm</url>
      </topic>
      <topic>
        <label>DATEVALUE</label>
        <url>mk:@MSITStore:stslist.chm::/html/ldateval.htm</url>
      </topic>
      <topic>
        <label>DAY</label>
        <url>mk:@MSITStore:stslist.chm::/html/lday.htm</url>
      </topic>
      <topic>
        <label>DAYS360</label>
        <url>mk:@MSITStore:stslist.chm::/html/ldays360.htm</url>
      </topic>
      <topic>
        <label>HOUR</label>
        <url>mk:@MSITStore:stslist.chm::/html/lhour.htm</url>
      </topic>
      <topic>
        <label>MINUTE</label>
        <url>mk:@MSITStore:stslist.chm::/html/lminute.htm</url>
      </topic>
      <topic>
        <label>MONTH</label>
        <url>mk:@MSITStore:stslist.chm::/html/lmonth.htm</url>
      </topic>
      <topic>
        <label>SECOND</label>
        <url>mk:@MSITStore:stslist.chm::/html/lsecond.htm</url>
      </topic>
      <topic>
        <label>TIME</label>
        <url>mk:@MSITStore:stslist.chm::/html/ltime.htm</url>
      </topic>
      <topic>
        <label>TIMEVALUE</label>
        <url>mk:@MSITStore:stslist.chm::/html/ltimeval.htm</url>
      </topic>
      <topic>
        <label>TODAY</label>
        <url>mk:@MSITStore:stslist.chm::/html/ltoday.htm</url>
      </topic>
      <topic>
        <label>WEEKDAY</label>
        <url>mk:@MSITStore:stslist.chm::/html/lweekday.htm</url>
      </topic>
      <topic>
        <label>YEAR</label>
        <url>mk:@MSITStore:stslist.chm::/html/lyear.htm</url>
      </topic>
    </book>
    <book>
      <label>E-K</label>
    </book>
    <book>
      <label>Financial</label>
      <topic>
        <label>DDB</label>
        <url>mk:@MSITStore:stslist.chm::/html/lddb.htm</url>
      </topic>
      <topic>
        <label>FV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lfv.htm</url>
      </topic>
      <topic>
        <label>IPMT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lipmt.htm</url>
      </topic>
      <topic>
        <label>ISPMT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lispmt.htm</url>
      </topic>
      <topic>
        <label>NPER</label>
        <url>mk:@MSITStore:stslist.chm::/html/lnper.htm</url>
      </topic>
      <topic>
        <label>NPV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lnpv.htm</url>
      </topic>
      <topic>
        <label>PMT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lpmt.htm</url>
      </topic>
      <topic>
        <label>PPMT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lppmt.htm</url>
      </topic>
      <topic>
        <label>PV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lpv.htm</url>
      </topic>
      <topic>
        <label>RATE</label>
        <url>mk:@MSITStore:stslist.chm::/html/lrate.htm</url>
      </topic>
      <topic>
        <label>SLN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lsln.htm</url>
      </topic>
      <topic>
        <label>SYD</label>
        <url>mk:@MSITStore:stslist.chm::/html/lsyd.htm</url>
      </topic>
    </book>
    <book>
      <label>Information</label>
      <topic>
        <label>IS</label>
        <url>mk:@MSITStore:stslist.chm::/html/lnow.htm</url>
      </topic>
      <topic>
        <label>Me</label>
        <url>mk:@MSITStore:stslist.chm::/html/lme.htm</url>
      </topic>
    </book>
    <book>
      <label>L-O</label>
    </book>
    <book>
      <label>Logical</label>
      <topic>
        <label>FALSE</label>
        <url>mk:@MSITStore:stslist.chm::/html/lfalse.htm</url>
      </topic>
      <topic>
        <label>IF</label>
        <url>mk:@MSITStore:stslist.chm::/html/lif4.htm</url>
      </topic>
      <topic>
        <label>NOT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lnot.htm</url>
      </topic>
      <topic>
        <label>OR</label>
        <url>mk:@MSITStore:stslist.chm::/html/lor.htm</url>
      </topic>
      <topic>
        <label>TRUE</label>
        <url>mk:@MSITStore:stslist.chm::/html/ltrue.htm</url>
      </topic>
      <topic>
        <label>AND</label>
        <url>mk:@MSITStore:stslist.chm::/html/land.htm</url>
      </topic>
    </book>
    <book>
      <label>P-R</label>
    </book>
    <book>
      <label>Lookup and Reference</label>
      <topic>
        <label>CHOOSE</label>
        <url>mk:@MSITStore:stslist.chm::/html/lchoose.htm</url>
      </topic>
    </book>
    <book>
      <label>S-U</label>
    </book>
    <book>
      <label>Math and Trigonometry</label>
      <topic>
        <label>ABS</label>
        <url>mk:@MSITStore:stslist.chm::/html/labs.htm</url>
      </topic>
      <topic>
        <label>ACOS</label>
        <url>mk:@MSITStore:stslist.chm::/html/lacos.htm</url>
      </topic>
      <topic>
        <label>ACOSH</label>
        <url>mk:@MSITStore:stslist.chm::/html/lacosh.htm</url>
      </topic>
      <topic>
        <label>ASIN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lasin.htm</url>
      </topic>
      <topic>
        <label>ASINH</label>
        <url>mk:@MSITStore:stslist.chm::/html/lasinh.htm</url>
      </topic>
      <topic>
        <label>ATAN</label>
        <url>mk:@MSITStore:stslist.chm::/html/latan.htm</url>
      </topic>
      <topic>
        <label>ATAN2</label>
        <url>mk:@MSITStore:stslist.chm::/html/latan2.htm</url>
      </topic>
      <topic>
        <label>ATANH</label>
        <url>mk:@MSITStore:stslist.chm::/html/latanh.htm</url>
      </topic>
      <topic>
        <label>CEILING</label>
        <url>mk:@MSITStore:stslist.chm::/html/lceiling.htm</url>
      </topic>
      <topic>
        <label>COS</label>
        <url>mk:@MSITStore:stslist.chm::/html/lcos.htm</url>
      </topic>
      <topic>
        <label>COSH</label>
        <url>mk:@MSITStore:stslist.chm::/html/lcosh.htm</url>
      </topic>
      <topic>
        <label>DEGREES</label>
        <url>mk:@MSITStore:stslist.chm::/html/ldegrees.htm</url>
      </topic>
      <topic>
        <label>EVEN</label>
        <url>mk:@MSITStore:stslist.chm::/html/leven.htm</url>
      </topic>
      <topic>
        <label>EXP</label>
        <url>mk:@MSITStore:stslist.chm::/html/lexp.htm</url>
      </topic>
      <topic>
        <label>FACT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lfact.htm</url>
      </topic>
      <topic>
        <label>FLOOR</label>
        <url>mk:@MSITStore:stslist.chm::/html/lfloor.htm</url>
      </topic>
      <topic>
        <label>INT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lint.htm</url>
      </topic>
      <topic>
        <label>LN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lln.htm</url>
      </topic>
      <topic>
        <label>LOG</label>
        <url>mk:@MSITStore:stslist.chm::/html/llog.htm</url>
      </topic>
      <topic>
        <label>LOG10</label>
        <url>mk:@MSITStore:stslist.chm::/html/llog10.htm</url>
      </topic>
      <topic>
        <label>MOD</label>
        <url>mk:@MSITStore:stslist.chm::/html/lmod.htm</url>
      </topic>
      <topic>
        <label>ODD</label>
        <url>mk:@MSITStore:stslist.chm::/html/lodd.htm</url>
      </topic>
      <topic>
        <label>PI</label>
        <url>mk:@MSITStore:stslist.chm::/html/lpi.htm</url>
      </topic>
      <topic>
        <label>POWER</label>
        <url>mk:@MSITStore:stslist.chm::/html/lpower.htm</url>
      </topic>
      <topic>
        <label>PRODUCT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lproduct.htm</url>
      </topic>
      <topic>
        <label>RADIANS</label>
        <url>mk:@MSITStore:stslist.chm::/html/lradians.htm</url>
      </topic>
      <topic>
        <label>ROMAN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lroman.htm</url>
      </topic>
      <topic>
        <label>ROUND</label>
        <url>mk:@MSITStore:stslist.chm::/html/lround.htm</url>
      </topic>
      <topic>
        <label>ROUNDDOWN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lroundd.htm</url>
      </topic>
      <topic>
        <label>ROUNDUP</label>
        <url>mk:@MSITStore:stslist.chm::/html/lroundup.htm</url>
      </topic>
      <topic>
        <label>SIGN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lsign.htm</url>
      </topic>
      <topic>
        <label>SIN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lsin.htm</url>
      </topic>
      <topic>
        <label>SINH</label>
        <url>mk:@MSITStore:stslist.chm::/html/lsinh.htm</url>
      </topic>
      <topic>
        <label>SQRT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lsqrt.htm</url>
      </topic>
      <topic>
        <label>SUM</label>
        <url>mk:@MSITStore:stslist.chm::/html/lsum.htm</url>
      </topic>
      <topic>
        <label>SUMSQ</label>
        <url>mk:@MSITStore:stslist.chm::/html/lsumsq.htm</url>
      </topic>
      <topic>
        <label>TAN</label>
        <url>mk:@MSITStore:stslist.chm::/html/ltan.htm</url>
      </topic>
      <topic>
        <label>TANH</label>
        <url>mk:@MSITStore:stslist.chm::/html/ltanh.htm</url>
      </topic>
      <topic>
        <label>TRUNC</label>
        <url>mk:@MSITStore:stslist.chm::/html/ltrunc.htm</url>
      </topic>
    </book>
    <book>
      <label>V-Z</label>
    </book>
    <book>
      <label>Statistical</label>
      <topic>
        <label>AVEDEV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lavedev.htm</url>
      </topic>
      <topic>
        <label>AVERAGE</label>
        <url>mk:@MSITStore:stslist.chm::/html/laverage.htm</url>
      </topic>
      <topic>
        <label>AVERAGEA</label>
        <url>mk:@MSITStore:stslist.chm::/html/lAvea2.htm</url>
      </topic>
      <topic>
        <label>BETADIST</label>
        <url>mk:@MSITStore:stslist.chm::/html/lbetad.htm</url>
      </topic>
      <topic>
        <label>BETAINV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lbetainv.htm</url>
      </topic>
      <topic>
        <label>BINOMDIST</label>
        <url>mk:@MSITStore:stslist.chm::/html/lbinomdi.htm</url>
      </topic>
      <topic>
        <label>CHIDIST</label>
        <url>mk:@MSITStore:stslist.chm::/html/lchidist.htm</url>
      </topic>
      <topic>
        <label>CHIINV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lchiinv.htm</url>
      </topic>
      <topic>
        <label>CONFIDENCE</label>
        <url>mk:@MSITStore:stslist.chm::/html/lconfide.htm</url>
      </topic>
      <topic>
        <label>COUNT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lcount.htm</url>
      </topic>
      <topic>
        <label>COUNTA</label>
        <url>mk:@MSITStore:stslist.chm::/html/lcounta.htm</url>
      </topic>
      <topic>
        <label>CRITBINOM</label>
        <url>mk:@MSITStore:stslist.chm::/html/lcritbin.htm</url>
      </topic>
      <topic>
        <label>DEVSQ</label>
        <url>mk:@MSITStore:stslist.chm::/html/ldevsq.htm</url>
      </topic>
      <topic>
        <label>EXPONDIST</label>
        <url>mk:@MSITStore:stslist.chm::/html/lexpond.htm</url>
      </topic>
      <topic>
        <label>FDIST</label>
        <url>mk:@MSITStore:stslist.chm::/html/lfdist.htm</url>
      </topic>
      <topic>
        <label>FINV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lfinv.htm</url>
      </topic>
      <topic>
        <label>FISHER</label>
        <url>mk:@MSITStore:stslist.chm::/html/lfisher.htm</url>
      </topic>
      <topic>
        <label>FISHERINV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lfisheri.htm</url>
      </topic>
      <topic>
        <label>GAMMADIST</label>
        <url>mk:@MSITStore:stslist.chm::/html/lgammad.htm</url>
      </topic>
      <topic>
        <label>GAMMAINV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lgammai.htm</url>
      </topic>
      <topic>
        <label>GAMMALN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lgammaln.htm</url>
      </topic>
      <topic>
        <label>GEOMEAN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lgeomean.htm</url>
      </topic>
      <topic>
        <label>HARMEAN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lharmean.htm</url>
      </topic>
      <topic>
        <label>HYPGEOMDIST</label>
        <url>mk:@MSITStore:stslist.chm::/html/lhypgeo.htm</url>
      </topic>
      <topic>
        <label>KURT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lkurt.htm</url>
      </topic>
      <topic>
        <label>LOGINV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lloginv.htm</url>
      </topic>
      <topic>
        <label>LOGNORMDIST</label>
        <url>mk:@MSITStore:stslist.chm::/html/llognorm.htm</url>
      </topic>
      <topic>
        <label>MAX</label>
        <url>mk:@MSITStore:stslist.chm::/html/lmax.htm</url>
      </topic>
      <topic>
        <label>MAXA</label>
        <url>mk:@MSITStore:stslist.chm::/html/lmaxa.htm</url>
      </topic>
      <topic>
        <label>MEDIAN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lmedian.htm</url>
      </topic>
      <topic>
        <label>MIN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lmin.htm</url>
      </topic>
      <topic>
        <label>MINA</label>
        <url>mk:@MSITStore:stslist.chm::/html/lmina.htm</url>
      </topic>
      <topic>
        <label>MODE</label>
        <url>mk:@MSITStore:stslist.chm::/html/lmode.htm</url>
      </topic>
      <topic>
        <label>NEGBINOMDIST</label>
        <url>mk:@MSITStore:stslist.chm::/html/lnegbino.htm</url>
      </topic>
      <topic>
        <label>NORMDIST</label>
        <url>mk:@MSITStore:stslist.chm::/html/lnormd.htm</url>
      </topic>
      <topic>
        <label>NORMINV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lnorminv.htm</url>
      </topic>
      <topic>
        <label>NORMSDIST</label>
        <url>mk:@MSITStore:stslist.chm::/html/lnormsd.htm</url>
      </topic>
      <topic>
        <label>NORMSINV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lnormsi.htm</url>
      </topic>
      <topic>
        <label>POISSON</label>
        <url>mk:@MSITStore:stslist.chm::/html/lpoisson.htm</url>
      </topic>
      <topic>
        <label>SKEW</label>
        <url>mk:@MSITStore:stslist.chm::/html/lskew.htm</url>
      </topic>
      <topic>
        <label>STANDARDIZE</label>
        <url>mk:@MSITStore:stslist.chm::/html/lstandrd.htm</url>
      </topic>
      <topic>
        <label>STDEV</label>
        <url>mk:@MSITStore:stslist.chm::/html/lstdev.htm</url>
      </topic>
      <topic>
        <label>STDEVA</label>
        <url>mk:@MSITStore:stslist.chm::/html/lstdeva.htm</url>
      </topic>
      <topic>
        <label>STDEVP</label>
        <url>mk:@MSITStore:stslist.chm::/html/lstdevp.htm</url>
      </topic>
      <topic>
        <label>STDEVPA</label>
        <url>mk:@MSITStore:stslist.chm::/html/lstdevpa.htm</url>
      </topic>
      <topic>
        <label>TDIST</label>
        <url>mk:@MSITStore:stslist.chm::/html/ltdist.htm</url>
      </topic>
      <topic>
        <label>TINV</label>
        <url>mk:@MSITStore:stslist.chm::/html/ltinv.htm</url>
      </topic>
      <topic>
        <label>VAR</label>
        <url>mk:@MSITStore:stslist.chm::/html/lvar.htm</url>
      </topic>
      <topic>
        <label>VARA</label>
        <url>mk:@MSITStore:stslist.chm::/html/lvara.htm</url>
      </topic>
      <topic>
        <label>VARP</label>
        <url>mk:@MSITStore:stslist.chm::/html/lvarp.htm</url>
      </topic>
      <topic>
        <label>VARPA</label>
        <url>mk:@MSITStore:stslist.chm::/html/lvarpa.htm</url>
      </topic>
      <topic>
        <label>WEIBULL</label>
        <url>mk:@MSITStore:stslist.chm::/html/lweibull.htm</url>
      </topic>
    </book>
    <book>
      <label>Text and Data</label>
      <topic>
        <label>ASC</label>
        <url>mk:@MSITStore:stslist.chm::/html/lasc.htm</url>
      </topic>
      <topic>
        <label>CHAR</label>
        <url>mk:@MSITStore:stslist.chm::/html/lchar.htm</url>
      </topic>
      <topic>
        <label>CLEAN</label>
        <url>mk:@MSITStore:stslist.chm::/html/lclean.htm</url>
      </topic>
      <topic>
        <label>CODE</label>
        <url>mk:@MSITStore:stslist.chm::/html/lcode.htm</url>
      </topic>
      <topic>
        <label>CONCATENATE</label>
        <url>mk:@MSITStore:stslist.chm::/html/lconcate.htm</url>
      </topic>
      <topic>
        <label>DOLLAR</label>
        <url>mk:@MSITStore:stslist.chm::/html/ldollar.htm</url>
      </topic>
      <topic>
        <label>EXACT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lexact.htm</url>
      </topic>
      <topic>
        <label>FIND</label>
        <url>mk:@MSITStore:stslist.chm::/html/lfind.htm</url>
      </topic>
      <topic>
        <label>FIXED</label>
        <url>mk:@MSITStore:stslist.chm::/html/lfixed.htm</url>
      </topic>
      <topic>
        <label>LEFT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lleft.htm</url>
      </topic>
      <topic>
        <label>LEN</label>
        <url>mk:@MSITStore:stslist.chm::/html/llen.htm</url>
      </topic>
      <topic>
        <label>LOWER</label>
        <url>mk:@MSITStore:stslist.chm::/html/llower.htm</url>
      </topic>
      <topic>
        <label>MID</label>
        <url>mk:@MSITStore:stslist.chm::/html/lmid.htm</url>
      </topic>
      <topic>
        <label>PROPER</label>
        <url>mk:@MSITStore:stslist.chm::/html/lproper.htm</url>
      </topic>
      <topic>
        <label>REPLACE</label>
        <url>mk:@MSITStore:stslist.chm::/html/lreplace.htm</url>
      </topic>
      <topic>
        <label>REPT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lrept.htm</url>
      </topic>
      <topic>
        <label>RIGHT</label>
        <url>mk:@MSITStore:stslist.chm::/html/lright.htm</url>
      </topic>
      <topic>
        <label>SEARCH</label>
        <url>mk:@MSITStore:stslist.chm::/html/lsearch.htm</url>
      </topic>
      <topic>
        <label>T</label>
        <url>mk:@MSITStore:stslist.chm::/html/lt.htm</url>
      </topic>
      <topic>
        <label>TEXT</label>
        <url>mk:@MSITStore:stslist.chm::/html/ltext.htm</url>
      </topic>
      <topic>
        <label>TRIM</label>
        <url>mk:@MSITStore:stslist.chm::/html/ltrim.htm</url>
      </topic>
      <topic>
        <label>UPPER</label>
        <url>mk:@MSITStore:stslist.chm::/html/lupper.htm</url>
      </topic>
      <topic>
        <label>USDOLLAR</label>
        <url>mk:@MSITStore:stslist.chm::/html/lusdoll.htm</url>
      </topic>
      <topic>
        <label>VALUE</label>
        <url>mk:@MSITStore:stslist.chm::/html/lvalue.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>Troubleshooting</label>
    <topic>
      <label>Troubleshoot data types</label>
      <url>mk:@MSITStore:stslist.chm::/html/TTypes.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot moving, copying, and pasting cell contents in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/TrbCCP.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot displaying presence information in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/TPInfo.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot formatting data in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/TFormat.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot international support</label>
      <url>mk:@MSITStore:stslist.chm::/html/TInter.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot automatically filling cells with data</label>
      <url>mk:@MSITStore:stslist.chm::/html/TAFill.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot dragging and dropping data</label>
      <url>mk:@MSITStore:stslist.chm::/html/lstTrbDragandDrop.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/TrbVues.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot exporting Datasheet views</label>
      <url>mk:@MSITStore:stslist.chm::/html/TrbExp.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot sorting and filtering in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/TSoFi.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot totals and calculated values in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/TrbCalc.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot document libraries in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/TSDocL.htm</url>
    </topic>
    <book>
      <label>Error Messages</label>
      <topic>
        <label>I get the message 'Leaving or refreshing the list with pending changes'</label>
        <url>mk:@MSITStore:stslist.chm::/html/Pending.htm</url>
      </topic>
      <topic>
        <label>I get the message 'List structure has changed'</label>
        <url>mk:@MSITStore:stslist.chm::/html/LstStru.htm</url>
      </topic>
      <topic>
        <label>I get the message 'Stop submitting changes'</label>
        <url>mk:@MSITStore:stslist.chm::/html/Stopsub.htm</url>
      </topic>
      <topic>
        <label>I get the message 'Submit pending changes'</label>
        <url>mk:@MSITStore:stslist.chm::/html/Submit.htm</url>
      </topic>
      <topic>
        <label>I get the message 'Unable to retrieve data'</label>
        <url>mk:@MSITStore:stslist.chm::/html/Trblsts.htm</url>
      </topic>
    </book>
    <book>
      <label>Status Bar Notifications</label>
      <topic>
        <label>Status bar displays 'Pending changes'</label>
        <url>mk:@MSITStore:stslist.chm::/html/PendCh.htm</url>
      </topic>
      <topic>
        <label>Status bar displays 'Read-only' or 'This view is read-only'</label>
        <url>mk:@MSITStore:stslist.chm::/html/Readonly.htm</url>
      </topic>
      <topic>
        <label>Status bar displays 'Retrieving data'</label>
        <url>mk:@MSITStore:stslist.chm::/html/RetData.htm</url>
      </topic>
    </book>
  </book>
  <book>
    <label>International Support</label>
    <topic>
      <label>About international support</label>
      <url>mk:@MSITStore:stslist.chm::/html/ListDS1.htm</url>
    </topic>
    <topic>
      <label>Reconvert a determined character string in Datasheet view</label>
      <url>mk:@MSITStore:stslist.chm::/html/ListDS6.htm</url>
    </topic>
    <topic>
      <label>Troubleshoot international support</label>
      <url>mk:@MSITStore:stslist.chm::/html/TInter.htm</url>
    </topic>
  </book>
</toc>